@charset "gb2312";
/* CSS Document */
.xxhtopl{ width:125px; float:left;}
.fd_login{ width:620px; float:left;}
.fd_login form{ width:620px; display:inline; height:30px;}
.fd_login form input{ height:16px; line-height:16px; width:105px;}

.xxhtop_y{ width:150px; float:right;}
.xxhtop_r{ width:60px; float:left;}
.xxhtop_r a{ padding-right:5px;}
.topr{float:left;width:78px;height:20px;line-height:22px;margin:4px 0px 0px 2px;color:#000000;cursor:pointer;overflow:hidden;font-size:12px;position:relative;padding-left:4px;z-index:999;background:url(http://guangfu.bjx.com.cn/Content/images/hsj.jpg) 70px 5px no-repeat;}
.topron{float:left;width:78px;line-height:22px;margin:4px 0px 0px 2px;color:#ff6600;cursor:pointer;height:auto;position:relative;background:url(http://img.mybjx.net/theme/default/images/guangfu/gfdlbg.jpg) right -24px no-repeat;z-index:999;padding-left:4px;}
.zqlink{overflow:hidden;width:180px;height:326px;border:0px none;margin-left:3px;margin-top:0px;padding:5px 12px;z-index:999;position:absolute;top:20px;right:0px;background:url(http://img.mybjx.net/theme/default/images/guangfu/bjxzq.jpg) right top no-repeat;}
.sylj{width:180px;height:24px;line-height:24px;cursor:pointer;}
.sylj a{color:#2151A5;}
.sylj a:hover{color:#F00;}
/*.zqlink p{line-height:22px;padding:4px 0px;margin-bottom:4px;color:#8c8c8c;cursor:auto;}
.zqlink p.bodbtm{border-bottom:1px solid #dcdcdc;}
.zqlink p a{color:#8c8c8c;display:inline-block;}
.zqlink p a:hover{color:#F00;}*/
.hr{width:980px;height:1px;border-top:1px solid #c0c0c0;overflow:hidden;}
/*导航部分修改*/
.hdnav ul.fdnavlv1 li.libg, .hdnav ul.fdnavlv1 li a:hover{ background:url(http://img.mybjx.net/theme/default/images/guangfu/xxhnavh.gif) repeat-x scroll 0 0;}
.hdnav ul.fdnavlv1 li a{ padding:0 28px;}
.hdnav ul.fdnavlv1 li.navf a{ width:100px; padding:0 10px;}
.hdnav ul.fdnav2 li{ padding:0 4px;}
.fd_ztzl{ overflow:hidden; width:250px;}
.ztzl_tit{ border-bottom:2px solid #c91f21; height:30px; line-height:26px; width:246px; padding-left:4px; font-size:16px; font-family:"微软雅黑"; overflow:hidden;}
.fd_ztzl ul li{ background:none; height:43px; line-height:18px; padding:5px 10px 0; overflow:hidden;}
.fd_ztzl ul li img{ display:block; float:left; margin-right:6px;}

/*新闻排行本周、本月*/
.fdxwph{ float:right; width:298px; height:280px; border:1px #dcdcdc solid;}
.content1_xwphb_top{ width:298px; background:url(http://img.mybjx.net/theme/default/images/xxh/qh_bg_03.jpg) repeat-x; float:left;}
.content1_xwphb_top p{width:86px; height:24px; line-height:24px; font-size:14px;color:#202020; font-family:Verdana, Geneva, sans-serif; text-align:right; margin:4px 10px 0 0; float:left; display:inline; font-weight:bold;}
.content1_xwphb_top h2{ width:45px; line-height:26px; font-size:12px; text-align:center; float:left; position:relative;z-index:0;}
.content1_xwphb_top h2 a{ color:#202020; text-decoration:none;}
.content1_xwphb_down{ width:246px; height:auto; border-left:1px #fff solid; border-right:1px #fff solid; background:url(../../images/xxh/xwphb_downbg_07.jpg) repeat-x; float:left;}
.content1_xwphb_down ul{width:296px; background:url(http://img.mybjx.net/theme/default/images/xxh/Santa_8899.jpg) no-repeat scroll 5px 6px; margin-top:6px; float:left; position:absolute;}
.content1_xwphb_down ul li{ width:272px; height:24px; line-height:24px;font-size:12px; padding-left:24px;float:left;text-overflow:ellipsis; overflow:hidden;}
.content1_xwphb_down ul li a{color:#202020; text-decoration:none; }
.content1_xwphb_down ul li a:hover{ color:#f00; text-decoration:underline;}
/*专题专栏*/
.ztzl{width:298px;float:right;border:1px solid #DADADA; margin-bottom:10px; margin-top:10px; overflow:hidden;}
.ztzltop{width:286px;height:24px;border-bottom:2px solid #be0000;background:url(http://img.mybjx.net/theme/default/images/guangfu/ztzl.jpg) top left no-repeat;color:#FFF;font-weight:bold;padding-left:12px;font-family:"宋体";line-height:26px;font-size:14px;}
.ztlist{width:271px;padding:10px 15px 6px 12px; background:url(http://img.mybjx.net/theme/default/images/guangfu/gjhq_ulbg.jpg) repeat-x;}
.ztlist li{ height:42px; line-height:21px; margin-bottom:6px;overflow:hidden;}
.ztlist li img{border:1px solid #dcdcdc;padding:1px; display:block; float:left; margin-right:10px;}
.ztlist li a.ztlnk{width:200px; display:block;overflow:hidden;}
.list_leftrdgz .list_rdimg img{ height:140px;}
.cnt1r ul{height:146px;}
.cnt1r ul{padding:6px 0 0;}

/*风电最新新闻*/
.fd_new{ background:url(http://img.mybjx.net/theme/default/images/common/shared/list_navbg.gif) no-repeat scroll 0 -5px; clear:both; border:1px solid #ddd; height:30px; line-height:30px; padding-left:8px; width:290px;}
.fd_new a{ color:#333333; font-weight:bold; font-size:14px; float:left;}
.fd_new span{ display:block; float:right; padding-right:10px; width:38px; text-align:right;}
.fd_new span a{ color:#c3c3c3; font-size:12px; font-weight:normal;}
.fd_new a:hover{ color:#F00;}
.fd_newbox{border:1px solid #ddd; border-top:none;}
.fd_newbox ul{ padding:0 8px;}
.fd_newbox ul li{ height:25px; line-height:25px; width:270px; padding-left:10px; overflow:hidden; background:url(http://img.mybjx.net/theme/default/images/common/dot.gif) no-repeat scroll 0 12px;}
.fd_newbox ul li a{ display:block; float:left; width:206px; overflow:hidden;}
.fd_newbox ul li span{ display:block; float:right; width:60px; text-align:right; color:#c3c3c3;}
/*2014/9/23 友链选项卡*/
/*.bjx_link_xxk {border: 1px solid #ebebeb;clear: both;height: auto !important; margin-left: auto; margin-right: auto;min-height: 130px;padding:0;width:978px;}
.bjx_link_xxk div.news_link_con div{ padding:10px 0 0 20px;}
.bjx_link_xxk .contl_right_qyjjtitbg { margin:0; padding:0;height:30px;background:#f3f3f3; line-height:30px; overflow:hidden;}
.bjx_link_xxk .contl_right_qyjjtitbg a.linxk_xxa {display:inline-block; padding:0 15px; height:30px; font-size:14px; font-weight:bold; text-decoration:none; color:#282828; line-height:30px;}
.bjx_link_xxk .contl_right_qyjjtitbg a.link_hover { color:#fff; background:#00639f;}
.news_link_con { margin-top:1px;}*/


/*2014-12-11风力发电友链样式修改*/
 /*友情连接 new*/
.cont_zhtj{ width:978px; border:1px #dadada solid; margin:0px auto 10px; overflow:hidden;}
.contl_right_qyjjtitbg { background:url(../../images/subsite/hb_zhbg.gif) repeat-x 0 -70px; height:29px; line-height:29px;}
.contl_right_qyjjtit{background:url(../../images/xxh/xxhtopimg2.gif) no-repeat -90px -283px;float:left;text-indent:30px;color:#333333;font-size:14px;font-weight:bold; display:block;}
.cont_tyzndw{ width:978px; border:1px #dadada solid; margin:5px auto 0; overflow:hidden;}
.contl_right_qyjjtitbg { background:url(http://img.mybjx.net/theme/default/images/common/zndw_bjtu.gif) repeat-x 0 -70px; height:29px; line-height:30px;}
.contl_right_qyjjtit{background:url(../../images/xxh/xxhtopimg2.gif) -92px -200px no-repeat;float:left;text-indent:30px;color:#333333; font-size:14px; font-weight:bold; display:block;}
.cont_linkinner {background:url(http://img.mybjx.net/theme/default/images/common/zndw_bjtu.gif) repeat-x 0 -963px; margin:0 auto; padding:5px 10px; float:left; width:958px; color:#2c2c2c; text-decoration:none;}
.cont_linkinner a { line-height:24px; width:136px; float:left; height:24px; overflow:hidden;}
.cont_linkinner a:hover { color:#ff0000; text-decoration:underline;}
.contl_right_linkshop { float:right;}
.contl_right_sqlink { float:left; padding-right:10px;}
.contl_right_sqlink a { color:#878484; text-decoration:none;}
.contl_right_sqlink a:hover { color:#fd3131; text-decoration:none;}
.contl_right_qq { float:left; margin:6px 10px 0 0;}
 
/* 风电改版样式*/
.contl_right {float: right;width: 410px;}
.contl_left_sckb {border: 1px solid #d5d5d5;margin-top:3px;}
.contl_left_sckbtitbg {background: url("http://img.mybjx.net/theme/default/images/zndw/zndw_bjtu.gif") repeat-x scroll 0 -70px;height: 29px;line-height: 29px;}
.fdyw .qh_tit {font-size: 14px;font-weight: bold;padding:0px 0px 0px 8px}
.fdyw .qh_tit li.normals {height: 29px;line-height: 29px;width: 113px;}
.fdyw .qh_tit li.actives {background: none repeat scroll 0 0 #fff;border-left: 1px solid #e3e3e3;border-right: 1px solid #e3e3e3;border-top: 2px solid #c91f21;height: 27px;line-height: 27p;}
.fdyw .qh_tit li {float: left;text-align: center;width: 113px;background:none;padding:0px}
.fdyw .qh_tit li.normals {height: 29px;line-height: 29px;width: 113px;}
.fdyw .contl_right_sckb {padding: 5px 10px;}
.fdyw .contl_right_sckb li {font-size: 14px;height: 24px;line-height: 24px;overflow:hidden}
.fdyw .contl_right_sckb span {color: #7d7d7d;float: right;font-family: "Verdana,Arial,Helvetica,sans-serif";font-size: 11px;}
.fdyw .contl_right_sckb li a {color: #2c2c2c;text-decoration: none;}
.fdyw ul {padding:6px 0px 6px 8px;width:390px}
.fdyw ul li{width:370px;}
.fdyw ul li a{width:auto;float:none}
.fdyw .contl_right_sckb li a{width:320px;}
/* scrollleft */
.scrollleft{width:248px;height:88px;overflow:hidden;}
.scrollleft li{display:inline;float: left;height: 84px;line-height: 24px;margin-left: 12px;overflow: hidden;padding-top: 4px;text-align: center;width: 66px;}
.scrollleft img{border: 1px solid #dcdcdc;height: 54px;padding: 2px;width: 54px;}
.scrollleft li span{font-size:12px;color:#626362;}

.cnt2tzt{height: 30px;line-height: 30px;padding: 0 4px 0 6px;width: 238px;text-align:center}
.cnt2tzt a{  font-family: "微软雅黑";font-size: 16px;color:#020202}
.zztj{padding: 0 4px 0 6px;width: 238px;overflow:hidden; height:145px;}
.zztj li{float:left;}
.zztj li img{margin-left:8px}
.fdcnt2_fd1{height:1840px}
.cnt1left .hdxwph{height:280px;}
.content_fd2{height:708px}
/*站群修改*/
.nzq{ border:1px solid #ddd; background:#f9f9f9; width:978px; right:-1px; top:30px; position:absolute;cursor:auto}
			.nzq ul{ margin:15px 0;*zoom:1;}
			.nzq ul:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
			.nzq ul li{ width:180px; margin-right:15px; float:left; border-right:1px solid #ddd; height:170px}
			.nzq ul li.nzqkuan{ width:270px; padding-left:15px}
			.nzq ul li.nzqkuan2{ width:270px; border:0}
			.nzq ul li h6{ font-size:14px; line-height:18px; color:#444; padding-bottom:10px}
			.nzq ul li dd{ float:left; width:90px; height:28px; line-height:28px; }
			.nzq ul li dd.nzqddwide{ width:180px}
			.nzq ul li dd a{color:#666;}
			.xxhtopr{ padding-right:0}
			.topr,.topron{ background:url(http://img.mybjx.net/theme/default/images/subsite/zq_ico.png) 4px -79px no-repeat; width:60px; padding:0 20px;margin:0; line-height:30px; height:30px; border-left:1px solid transparent;text-indent:0px;}
			.topron{ border-left:1px solid #ddd; color:#000; background:#f9f9f9 url(http://img.mybjx.net/theme/default/images/subsite/zq_ico.png) 4px -125px no-repeat; position:relative;}
			.topron p{ position:absolute; width:100px; display:block; height:2px; background:#fff; right:0; top:29px; z-index:2}